--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Define the margins in inches.
full_name: PDF::Writer#margins_in
is_singleton: false
name: margins_in
params: (top, left = top, bottom = top, right = left)
visibility: public
